Skip to end of metadata
Go to start of metadata

Description

An unsupported version of Loftware Print Server (LPS) or the Loftware Label Manager (LLM) was installed on a newer version of Windows (such as Windows 7, 8, 8.1 10, or Server 2012 or 2012R2) and now needs to be removed.

If you go to the Control Panel and use Add/Remove Programs and try to remove LPS or LLM, you get the following error:

The Loftware software operates on the XP, 2000, and 2003 operating systems. The current operating system is no longer supported.

How to uninstall an unsupported version of LPS or LLM on a newer version of Windows

In order to remove this program, you need to have the install files for the version you are trying to remove. If you do not have these files, you can call our Customer Account Management department at 603-766-3630 option 2, and ask for the download link for the version you are trying to remove. Once you have the install files, use the following steps to remove your unsupported version of the LPS or the LLM:

  1. Once you have downloaded the zip file, extract the files. 
  2. Depending on your version, look for the setup.exe executable file or LoftwarePrograms.exe.
    For example, LPS 8.4 contains the LoftwarePrograms.exe file. 


  3. Run the executable file to display the InstallShield Wizard, and then click Next.


  4. Review the displayed information, and then click Next.


  5. Select Remove, and then click Next


  6. A confirmation dialog box is displayed. Click OK to completely remove the selected application and all of its components.


  7. Click OK. The progress bar is displayed.


  8. When the uninstallation is complete, click Finish.

It is recommended that you restart your server or your desktop. Once the server or desktop has been restarted, you can install the supported version of LPS or LLM for your Windows environment.

 

Article Number

2017083

Versions

Any unsupported version on any newer Windows environment

Environment

Any Windows environment